.felement1{max-width: 800px;margin-left: auto;margin-right: auto;margin-bottom: 14px;}
.felement1 input{width: calc(100% - 24px);height: 30px;line-height: 30px;padding-left: 20px;border: 2px solid #464330;font-size: 18px;color: #f5f5f5;background: #121212;}
.felement1 textarea{width: calc(100% - 24px);height: 30px;padding-left: 20px;border: 2px solid #464330;font-size: 18px;color: #f5f5f5;background: #121212;padding-top: 10px;min-height: 120px;font-family: 'Trebuchet MS';}
.textpage form{text-align: center;}
.bigfuckingbutton{text-align: center;width: 280px;margin-left: auto;margin-right: auto;height: 40px;background:#464330;border: 0px;color:#f5f5f5;font-size: 18px;}
.bigfuckingbutton:hover{cursor:pointer;background:#ccb226;}
.contactblock2d{max-width: 800px;margin-left: auto;margin-right: auto;}
.confedlink{color:#f5f5f5; text-decoration:underline;}

body{margin: 0px;padding: 0px; color: #f5f5f5;font-family: 'Trebuchet MS';}
.base{background: #121212;background-image: url('back.jpg');background-size: 100%;height: 100%; width: 100%; margin-top: -20px;background-position: top;background-repeat: no-repeat;}
.section{max-width: 1280px;margin-left: auto;margin-right: auto;padding-bottom: 100px;font-size: 0px;}
.sectioncover{background: #121212;background-image: url('back1.jpg');height: 100%;width: 100%;background-position: top;background-repeat: no-repeat;background-size: 100%;}
.cov3{background: #121212;background-image: url('back2.jpg');background-repeat: no-repeat;background-position-y: bottom;background-position-x: center;background-size: 100%;}
.logotop{background-image: url('logo.png');width: 260px;height: 140px;background-size: contain;background-repeat: no-repeat;background-position: center;padding-top: 40px;margin-bottom: -40px;}
.logobottom{background-image: url('logo2.png');width: 160px;height: 50px;background-size: contain;background-repeat: no-repeat;background-position: center;margin-bottom: 10px;}
.navigation ul li{font-size: 30px; color: #f5f5f5; list-style: none; display: block;line-height: 60px;font-family: 'Trebuchet MS';}
.description{max-width: 700px;font-size: 20px;margin-top: 10vw;}
.ancor{font-size: 60px;font-family: 'Trebuchet MS';padding-top: 30px;width: 500px;display: inline-block;}
.paybutton{padding: 14px;text-align: center;font-size: 24px;background: linear-gradient(137deg,rgba(213,195,92,1) 0%,rgba(145,130,44,1) 100%);margin-left: auto;margin-right: auto;
width: 280px;margin-top: 40px;}
.day{width: 60px;background:#121212;height: 40px;border: 2px solid #7d6d13;display: inline-block;line-height: 40px;text-align: center;font-size: 24px;}
.month{width: 60px;background:#121212;height: 40px;border: 2px solid #7d6d13;display: inline-block;margin-left: 16px;line-height: 40px;text-align: center;font-size: 24px;}
.year{width: 120px;background:#121212;height: 40px;border: 2px solid #7d6d13;display: inline-block;margin-left: 16px;line-height: 40px;text-align: center;font-size: 24px;}
.date{margin-top: 30px;margin-bottom: 30px;}
.male{width: 130px;display: inline-block;background-color:#7d6d13;height: 30px;line-height: 30px;text-align: center;font-size: 24px;}
.female{width: 130px;display: inline-block;background-color:#7d6d13;height: 30px;line-height: 30px;text-align: center;font-size: 24px;margin-left: 24px;}
.on{background-color:#ccb226;}
.enterblock{width: 330px;margin-top: 30px;}
.enter1, .enter2, .enter3, .enter4, .enter5, .enter6, .enter7, .enter8, .enter9, .enter0 {width: 85px;height: 85px;background-color: #7d6d13;
line-height: 85px;text-align: center;font-size: 32px;margin-right: 14px;margin-bottom: 14px;display: inline-block;}
.enterC{width: 184px;height: 85px;background-color: #7d6d13;line-height: 85px;text-align: center;font-size: 32px;margin-right: 14px;margin-bottom: 14px;display: inline-block;}
.calculate:hover, .enter1:hover, .enter2:hover, .enter3:hover, .enter4:hover, .enter5:hover, .enter6:hover, .enter7:hover, .enter8:hover, .enter9:hover, .enter0:hover, .enterC:hover, .female:hover, .male:hover{cursor:pointer;background-color: #ccb226;}
.paybutton:hover {background: #cab751;cursor: pointer;}
.block1{display: inline-block;width: 30%;text-align: left;}
.block2{display: inline-block;vertical-align: top;margin-top: 25px;font-size: 20px;width: 24%;text-align: left;}
.matrix1{margin-bottom: 10px;}
.calculate{width: 300px;height: 55px;background-color:#7d6d13;line-height: 55px;text-align: center;font-size: 26px;margin-bottom: 34px;}
.aboutinfo{font-size: 17px;line-height: 24px;margin-top: 30px;margin-bottom: 30px;}
.ancor2{font-size: 26px;margin-top: 30px;}
.black{background: #121212;}
.footer{background: #121212;border-top: 1px solid #463d0d;font-size: 0px;}
.footerin{max-width: 1280px; margin-left: auto; margin-right: auto;margin-top: 40px;padding-bottom: 40px;color: #464330;}
.ftb1, .ftb2{width: 50%;display: inline-block;font-size: 15px;vertical-align: top;}
.ftb3{width: 100%; margin-top: 30px;font-size: 15px;}
.read{margin-top: 40px;font-size: 0px;text-align: center;}
.readpart{font-size: 16px; width: 30%; margin-right: 1.5%; margin-left: 1.5%; text-align: left; display: inline-block;}
.ancor3{font-size: 26px;margin-bottom: 20px;}
.mxcol{width: 100px;height: 100px;display: inline-block;}
.matrixscheme{max-width: 330px; font-size: 0px;padding-bottom: 40px; margin-top: 30px;}
.mxcol{font-size: 20px;line-height: 100px; text-align: center;}
.lt{border-right: 1px solid #7d6d13;border-bottom: 1px solid #7d6d13;}
.rt{border-left: 1px solid #7d6d13;border-bottom: 1px solid #7d6d13;}
.cnt{border: 1px solid #7d6d13;}
.ld{border-right: 1px solid #7d6d13;border-top: 1px solid #7d6d13;}
.rd{border-left: 1px solid #7d6d13;border-top: 1px solid #7d6d13;}
.ct{border-right: 1px solid #7d6d13;border-bottom: 1px solid #7d6d13;border-left: 1px solid #7d6d13;}
.cl{border-right: 1px solid #7d6d13;border-bottom: 1px solid #7d6d13;border-top: 1px solid #7d6d13;}
.cr{border-left: 1px solid #7d6d13;border-bottom: 1px solid #7d6d13;border-top: 1px solid #7d6d13;}
.cd{border-left: 1px solid #7d6d13;border-top: 1px solid #7d6d13;border-right: 1px solid #7d6d13;}
.littlescheme .mxcol{width: 50px;height: 50px;line-height: 50px;}
.littlescheme{width: 190px;margin-top: 70px;display: inline-block;vertical-align: top;}
.matrixtext{background-image: url('normal.png');width: 130px;height: 80px;background-repeat: no-repeat;background-size: contain;
margin-bottom: -120px;margin-left: 16px;z-index: 2;position: relative;}
.about{width: 70%;display: inline-block;vertical-align: top;margin-left: 3.2%;}
.block3{font-size: 24px;}
.block3a{font-size: 20px;}
.nomargin{margin-left: 0px;}
.oplacheno div{height: 34px;line-height: 30px;padding-left: 14px;width: 100%;}
.tabletext{line-height: 20px !important;font-size: 17px;padding-top: 8px;border: 1px solid #7d6d13;background-color: rgba(0,0,0,0.8);}
.tableancor1{background-color: #ccb226;padding-right: 2px;}
.tableancor2{background-color: #7d6d13;padding-right: 2px;}
.oplacheno{margin-top: 30px;}
.centring{text-align: center;}
.sign{font-size: 30px;margin-top: -20px;margin-bottom: 40px;}
.matrixnormal{margin-top: -40px;margin-left: 36px;font-size: 26px;padding-bottom: 20px;}
.matrixabove{font-size: 24px;}
.matrixsovm1, .matrixsovm2, .matrixsovm1b, .matrixsovm2b{font-size: 20px;width: 48%; display: inline-block; vertical-align: top;}
.matrixsovm2b, .matrixsovm1b{margin-left: 3%;}
.matrixsovm2{margin-top: 94px;}
.matrixsovm2b{margin-top: 130px;}
.matrixsovm1b{margin-top: 40px;}
.fix1{margin-top: 30px;}
.slogan{font-size: 58px;margin-top: 11vw;}
i{font-size: 15px;}
hr{margin: 0px;height: 5px;border: 0px;background: radial-gradient(circle,#121212 0%, #7d6d13 100%) !important;}
.float{margin-top: 42px;float: right;}
.clearboth{clear:both;}
.mrgn{margin-top: 18px;}
.mrgn2{}
.littlescheme{display: inline-block !important;}
.ftb1 a{color: #464330;text-decoration: none;}
.ftb1 a:hover{text-decoration: underline;}
.socialsin{
width: 30px;
height: 30px;
margin-right: 12px;
vertical-align: top;
display: inline-block;
background-size: cover !important;
background-repeat: no-repeat !important;
}
.fbwa{background:url('fbwa.png');}
.instwa{background:url('instwa.png');}
.vkwa{background:url('vkwa.png');}
.okwa{background:url('okwa.png');}
.ytwa{background:url('ytwa.png');}
.socialsin:hover{background-position:0 -30px;}

.socialblock
{
	float: left;
	width: 50%;
	margin-bottom:20px;
}

@media screen and (max-width: 1600px) {
.base{background-size: 110%;background-position-x: right;}
}

@media screen and (max-width: 1400px) {
.base{background-size: 120%;background-position-x: 50%;}
}

@media screen and (max-width: 1300px) {
.section{width: calc(100% - 60px); margin-left: 30px; margin-right: 30px;}
.block1{width: 50%;}
.footerin{width: calc(100% - 60px); margin-left: 30px; margin-right: 30px;}
.description{max-width: 600px;font-size: 19px;}
.slogan {font-size: 56px;}
.logotop{width: 220px;}
}

@media screen and (max-width: 1150px) {.slogan{font-size: 52px;}.slogan{margin-top: 9vw;}.description{font-size: 19px;margin-top: 9vw;}.logotop{width: 200px;height: 140px;}}
@media screen and (max-width: 1100px) {.base{background-size: 130%;background-position-x: 60%;}}

@media screen and (max-width: 950px) {
.ancor {width: 320px;font-size: 42px;}
.aboutinfo {font-size: 16px;margin-top: 60px;}
.description {font-size: 16px;max-width: 500px;}
.float {margin-top: 28px;}
.calculate {font-size: 22px;width: 240px;}
.block2{width: 40%;}
.about {width: 50%;margin-left: 3%;}
.aboutfix{margin-top: 20px;}
.slogan{font-size: 48px;}
.logotop{width: 180px;}
}
@media screen and (max-width: 800px) {
.description {font-size: 16px;margin-top: 11vw;line-height: 22px;max-width: 400px;}
.section {padding-bottom: 40px;}
.block1, .block2{width: 50%;}
.aboutfix{margin-top: 20px;}
.slogan{font-size: 42px;}
.logotop{width: 170px;height: 100px;}
.base{background-size: 146%;background-position-x: 60%;}
}
@media screen and (max-width: 800px) {
.readpart{width: 100%;margin: 0px;}
.ancor3{margin-top: 46px;}
.read{margin-top: 0px;}
.block1, .block2{width: 285px;margin-left: auto; margin-right: auto;display: block;}
.calculate {width: 285px;}
.paybutton {margin-top: 10px;width: 255px;font-size: 20px;}
.float{width: 200px;height: 50px;line-height: 50px;margin-bottom: -30px;display: block;float: none;margin-left: auto;margin-right: auto;}
.ancor{width: 100%;font-size: 36px;text-align: center;}
.female{margin-left: 23px;}
.enterblock{width: 285px;}
.gg1{margin-right: 0px;}
.calculate{width: 285px;margin-left: auto; margin-right: auto;}
.slogan{font-size: 36px;}
.description, .aboutinfo, .matrix1{font-size: 17px !important;}
.base{background-image: url('backmob.jpg');background-size: 80%;background-position-x: right;}
.logotop{width: 160px;}
.about {margin: 0px;width: 100%;}
.littlescheme{margin-left: auto;margin-right: auto;display: block !important;margin-bottom: -40px;margin-top: 80px;width: 160px;}
}

@media screen and (max-width: 650px) {
.section{width: calc(100% - 40px); margin-left: 20px; margin-right: 20px;}
.footerin{width: calc(100% - 40px); margin-left: 20px; margin-right: 20px;}
.base{background-image: url('backmob.jpg');background-size: 88%;background-position-x: right;}
}
@media screen and (max-width: 550px) {

.description, .aboutinfo {font-size: 16px !important;line-height: 22px;}
.base{background-image: url('backmob.jpg');background-size: 100%;background-position-x: right;}
}
@media screen and (max-width: 480px) {
.section{width: calc(100% - 20px); margin-left: 10px; margin-right: 10px;}
.footerin{width: calc(100% - 20px); margin-left: 10px; margin-right: 10px;}
.logotop{width: 140px;height: 80px;}
.ftb1, .ftb2{width: 100%;margin-bottom: 30px;}
.ftb3{width: 100%; margin-top: 0px;}
.slogan {font-size: 25px;margin-top: 70px;margin-bottom: -20px;}
.base{background-image: url('backmob.jpg');background-size: 110%;background-position-x: 40%;}
.description{margin-top: 16vw;max-width: 270px;}
}

@media screen and (max-width: 440px) {
	.base{background-image: url('backmob.jpg');background-size: 130%;background-position-x: 20%;}
	
}


.contain{display: inline-block;position: relative;padding-left: 35px;margin-top: 9px;cursor: pointer;font-size: 22px;user-select: none;vertical-align: top;margin-bottom: 10px;}
/* Hide the browser's default radio button */
.contain input {position: absolute;opacity: 0;cursor: pointer;}
/* Create a custom radio button */
.checkmark { position: absolute;top: 0;left: 0;height: 25px;width: 25px;background-color: #121212;border-radius: 50%;border: 2px solid #7d6d13;}
.contain:hover input ~ .checkmark {background-color: #564c11;}
/* When the radio button is checked, add a blue background */
.contain input:checked ~ .checkmark {background-color: #ccb226;}
/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {content: "";position: absolute;display: none;}
/* Show the indicator (dot/circle) when checked */
.contain input:checked ~ .checkmark:after {display: block;}
/* Style the indicator (dot/circle) */
.contain .checkmark:after {
	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

.matrixscheme{display: none;}
.fix1{display: none;}
.fix2{display: none;}
.matrix1{display: none;}
.matrixsovm2, .matrixsovm2b{display: none;}
.matrixsovm1, .matrixsovm1b{display: none;}
.soloblock1, .soloblock2, .sovmblock1, .sovmblock2{width: 400px;}
@media screen and (max-width: 1300px) {.soloblock1{width: 285px;margin-right: 115px;}}
@media screen and (max-width: 900px) {.soloblock1, .soloblock2, .sovmblock1, .sovmblock2 {width: 320px;}.soloblock1{margin-right: 0px;}}
@media screen and (max-width: 800px) {.soloblock1, .soloblock2, .sovmblock1, .sovmblock2 {width: 285px;}.soloblock2{margin-top: 18px;}.soloblock1{margin-right: auto;}}


/* hidestate */
@media screen and (max-width: 1300px) {
.matrixsovm1, .matrixsovm2, .matrixsovm1b, .matrixsovm2b {width: 285px;font-size: 20px;}
.mxcol {width: 93px;height: 93px;}
.matrixsovm1b, .matrixsovm2b {width: 200px;}
.block3{font-size: 20px;margin-top: 40px;}
}
@media screen and (max-width: 1300px) {
	.matrixsovm1b, .matrixsovm2b {width: 285px;margin-top: 10px;}
	.fix1{margin-left: auto;margin-right: auto;}
	.fix2 {margin-left: auto; margin-right: auto;}
}
@media screen and (max-width: 800px) {
.block1, .block2 {width: 285px;}
.block3{margin-bottom: 40px;}
}
@media screen and (max-width: 600px) {
	.block3{margin-bottom: 40px;}
	.matrixsovm2{margin-top: 50px;}
}






